// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['./activity-ja', './alerts-ja', './displayitemlist-ja',  './settings-ja',
    './status-ja', './users-ja', './welcome-ja'],
function(
    activity,
    alerts,
    displayitemlist,
    settings,
    status,
    users,
    welcome
)
{"use strict";
    return {
        activity : activity,
        alerts : alerts,
        displayitemlist : displayitemlist,
        settings : settings,
        status : status,
        users : users,
        welcome: welcome

    };
});
